import request from "@/utils/request";

/**
 * 随访
 *
 *  */

//审核质控 随访
export function getFollowCheck(params = {}) {
  return request({
    url: "/follow/check/:patientFrom",
    method: "get",
    params,
  });
}